Subject: Re: <draft> Re: Droits d'auteur & co. (encore)

From: LIBON Victor <[email-masked]>
Date: Wed, 19 Jan 2011 16:23:30 +0100

Bonjour à tous,

J'aime bien cette définition de la culture copiée de Wikipedia
<http://fr.wikipedia.org/wiki/Culture>:

        En philosophie, le mot culture désigne ce qui est différent de
        la nature, c'est-à-dire ce qui est de l'ordre de l'acquis et non
        de l'inné. La culture a longtemps été considérée comme un trait
        caractéristique de l'humanité, qui la distinguait des animaux.
        Mais des travaux récents en éthologie et en primatologie ont
        montré l'existence de cultures animales.
        
        En sociologie, la culture est définie comme "ce qui est commun à
        un groupe d'individus et comme ce qui le "soude". Ainsi, pour
        une institution internationale comme l'UNESCO : « Dans son sens
        le plus large, la culture peut aujourd'hui être considérée comme
        l'ensemble des traits distinctifs, spirituels et matériels,
        intellectuels et affectifs, qui caractérisent une société ou un
        groupe social. Elle englobe, outre les arts et les lettres, les
        modes de vie, les droits fondamentaux de l'être humain, les
        systèmes de valeurs, les traditions et les croyances. ». Ce
        "réservoir commun" évolue dans le temps par et dans les formes
        des échanges. Il se constitue en manières distinctes d'être, de
        penser, d'agir et de communiquer.

Quoique j'aie été longtemps chrétien (j'ai même participé à des études
de théologie), je n'aime pas la place centrale que l'être humain
s'attribue à lui même au détriment de l'animal. Je trouve que ça ne le
grandi pas.

Je me suis nourri de "Poussière de vie" (1995), ouvrage de Christian de
Duve (biologiste et prix Nobel), qui, il y a déjà plus de quinze années,
a essayé depuis son origine, de tracer l'histoire de la vie, de son
évolution, de la place de l'être humain, et du sens qu'il essaie
d'attribuer à la vie.

Je pense que de Duve est également chrétien, mais il sait pratiquer
cette "mise entre parenthèse" nécessaire à la pratique de la science, et
ses conclusions me paraissent d'autant plus convaincantes.

J'essaierai d'au moins "jeter un oeil" sur le "Leviathan" de Hobbes, car
le droit "naturel", le contrat social, la place des institutions, des
religions, et de la "laïcité" dans la société devrait, selon moi, être
constamment revisitée.

De nos jour, on considère la société humaine comme "allant de soi", et
on ne se pose plus guère de questions sur sa nature et ses fondements.
Les préoccupations écologistes quoique légitimes, risquent de ne pas
mener bien loin, si l'être humain ne retrouve pas une certaine humilité
par rapport à la nature et en particulier, sa propre nature.

Sans plus aucun "extérieur" à elle même, j'ai peur que la société
humaine moderne devienne une espèce de "cancer" pour la planète.

Je pense que les arts, et la musique en particulier, ont toujours joué
un immense rôle, dans le retour de l'être humain à ses propres racines.

Le fait que l'apport de la musique soit plus d'ordre poétique, que
"scientifique", "écologique", ou "économique", n'enlève rien à son
utilité ni à son efficacité. En effet, pour moi, elle nous parle d'un
temps qui précède le langage.

Cordialement.
-- 
LIBON Victor <[email-masked]>

Le mercredi 19 janvier 2011 à 14:19 +0100, Éditions IN NOMINE a écrit :

> L'ouvrage majeur de Hobbes sur le sujet est son Léviathan. Absolument 
> passionnant, mais très long... J'en poursuis la lecture depuis
> plusieurs 
> moi, chaque page méritant une thèse à elle seule, et donc nécessitant
> du 
> temps et de l'énergie... Tout le discours sur la loi naturelle, le
> rôle 
> des institutions, l'homme en tant qu'individu ou en groupe, le
> pouvoir 
> en question... sont vraiment passionnantes, à compléter avec un peu
> de 
> Spinoza avec son Traité Théologico-Politique pour le côté "qui doit 
> tenir le pouvoir ?". Passionnantes ET d'une modernité remarquable (il
> y 
> a plus d'intérêt à lire ces auteurs aujourd'hui que certains
> philosophes 
> en vogue). Les débats sur l'indépendance de la justice, la démocratie
> de 
> proximité, le pouvoir des marchés, ... sont traités comme s'ils
> étaient 
> des nouveaux venus dans la pensée politique en Europe... sourions...
> 
> Daniel, tu n'es pas si loin de la liste Lilypond : les théories
> tournant 
> autour de la place de l'Homme dans l'univers ont pénétré largement
> les 
> sphères poreuses de la musique - rappelons par ailleurs que nous
> sommes 
> bien évolués aujourd'hui pour nous passer de l'interpénétration des
> arts 
> et de la pensée en général en vogue à cette époque :-\
> 
> Allez, il va faire beau sur Lyon cet après-midi, tellement j'ai
> brillé 
> en société :-D
> 
> JMarc 

Le mercredi 19 janvier 2011 à 14:05 +0100, Daniel Cartron a écrit : 

> Le mercredi 19 janvier 2011, michel pondeville a écrit :
> > Disons que Hobbes est l'autre version du contrat social. Celui-ci considère
> >  par contre que l'homme est mauvais par nature.
>  
> Je vais carrément sortir du débat mais cette phrase ne peut me laisser 
> indifférent. La différence fondamentale entre l'homme et l'animal et que l'homme 
> n'est plus régi par l'instinct mais est doté du libre-arbitre. Corollaire : il 
> faut une éducation pour apporter à l'homme l'équivalent des connaissances que 
> l'instinct apporte aux animaux. Et libre-arbitre plus éducation ça donne que 
> l'homme peut devenir bon ou mauvais. L'éducation n'étant que le reflet de la 
> société dans laquelle l'homme évolue, c'est la société qui fait l'homme à son 
> image.
> 
> Autre différence entre l'homme et l'animal, et qui n'est pas la musique (ceux 
> qui ont eu la chance d'écouter un rossignol chanter par une fraîche nuit de 
> printemps ne pourront me contredire) c'est le fait que seul l'homme cuisine 
> ses aliments :-) mais bien entendu vous n'êtes pas obligés de me croire...

Le mercredi 19 janvier 2011 à 12:22 +0100, michel pondeville a écrit : 

> Voilà une fraie question et un réel problème: encore faut-il savoir ce
> qu'est la culture
> Merci Beaucoup.
>  
> Michel
> 

Le mardi 18 janvier 2011 à 19:16 +0100, michel pondeville a écrit : 
Bonsoir,

> Je n'ai pas encore fouillé dans les biographies de grands compositeurs
> pour voir s'il n'y en a pas qui ont seulement connu la notoriété et la
> richesse de leurs oeuvres
>  après leur mort (donc ils ne l'ont pas connues, à moins que de
> là-haut..... En tout cas cela s'est vérifié pour certains grands
> artiste peintres, sculpteurs ou autres.
> Ce que j'ai lu est que certains compositeurs ont été reconnus comme
> génies tardivement dans leur vie et pourtant leurs premières oeuvres
> comme des chefs d'oeuvre.
> Merci Beaucoup.
>  
> Michel

>                                 Le mardi 18 janvier 2011 à 15:05
>                                 +0100, LIBON Victor a écrit :
>                                 Re-salut, phijazz,
>                                 
>                                 Il me semble avoir été suffisamment
>                                 clair pour me faire comprendre.
>                                 
>                                 Que tu aies une autre opinion que moi
>                                 ne me dérange pas. Je suis contre la
>                                 pensée unique.
>                                 
>                                 
>                                         Le mardi 18 janvier 2011 à
>                                         16:07 +0100, phijazz a écrit :
>                                         Mais je ne suis pas contre le
>                                         fait que tu sois d'une école
>                                         de pensée différente, bien au
>                                         contraire.
>                                         
> 
> Le lundi 17 janvier 2011 à 18:26 +0100, LIBON Victor a écrit :
> 
> Bonjour,
> 
> Je vais encore l'air avoir l'air de me mêler de ce qui ne me regarde
> pas, d'autant plus, que, depuis que j'ai, un jour, malencontreusement
> perdu la notion du temps, en plus d'avouer que j'aimais Richard
> Strauss, (un ami de Romain Rolland) et tout ça en html (de vrais gouts
> de chiotte), je ne sais plus très bien si je suis encore le bienvenu
> sur cette liste.
> 
> Mais comme j'ai du mal à fermer ma grande "bouche" dès que certains
> sujets sont abordés, je me lance:
> 
> Le fait de rémunérer les artistes sous formes de droits d'auteurs, les
> incite à l'autocensure. En effet, on ne va pas critiquer un système
> qui permet à des spéculateurs financiers de véritablement faire plier
> des états (Grèce, Irlande...) lorsqu'on espère soi-même toucher le
> jack-pot, sous forme d'une rente à vie, pour avoir vendu un "disque
> d'or".
> 
> Ainsi, le critère de vente devient le critère de qualité. Je me
> souviens m'être insurgé lors de la mort de Michael Jackson:
> 
> "La musique n'est pas qu'un simple produit de consommation agréable
> tel que la barre de chocolat vendue dans notre hyper-marché favori.
>         
> La musique est une science qui a une histoire. De Josquin Després à
> Schoenberg en passant par Bach, Mozart, Schubert, Wagner, Prokofiev,
> et aussi Charlie Parker ou John Coltrane, de grands maîtres ont
> apporté leur pierre à l'édifice.
> 
> Considérer Michael Jackson comme un "grand musicien", "un grand
> artiste", "un grand créateur", est un véritable coup de poing dans la
> figure de ceux qui consacrent leurs vies à l'art, et non au marketing.
> 
> Nous n'entendrons plus Michael Jackson, c'est triste, mais pas plus
> que de ne plus voir des 2cv ou des coccinelles sur nos routes."
> 
> 
>         Le lundi 17 janvier 2011 à 21:32 +0100, phijazz a écrit :
>         Je ne suis pas d'accord avec toi. Tu te bases selon ton point
>         de vue. Pour toi, ce n'est pas un grand artiste, mais pour
>         celui qui achète ses albums, c'en est un.
>         
>                 Le mardi 18 janvier 2011 à 10:44 +0100, LIBON Victor a
>                 écrit :
>                 Si je comprends bien ceux qui ont acheté l'album ont
>                 le droit de dire que c'est un génie, et ceux qui ne
>                 l'on pas acheté ont juste le droit de se taire?
>                 
>                 C'est comme pour Dieu: ce qui est bien c'est grâce à
>                 lui mais ce qui est mal, c'est pas de sa faute. Pile
>                 tu gagnes et face je perd! 
>                 
>                 Les personnes aptes à juger de la qualité, seraient
>                 celles qui ont acheté, et donc le critère de qualité
>                 actuel c'est la vente!
>                 
>                 Merci de m'avoir aidé à le démontrer!
>                 
>                 
>                         Le mardi 18 janvier 2011 à 13:42 +0100,
>                         phijazz a écrit :
>                         Mais qu'est-ce que tu me raconte là ? Je ne
>                         fais que dire que les goûts sont relatifs et
>                         subjectifs.  Si toi tu n'aimes pas un artiste,
>                         le million de personnes qui a acheté son album
>                         l'aime. 
>                         
>                         
>                                 Le mardi 18 janvier 2011 à 15:05
>                                 +0100, LIBON Victor a écrit :
>                                 Je crois qu'on est tombé d'accord,
>                                 actuellement, c'est le nombre de
>                                 ventes qui font la qualité d'une
>                                 oeuvre. 
>                                 
>                                 Moi, c'est un critère qui ne me
>                                 convient pas. Je n'achèterai jamais un
>                                 album sous prétexte qu'un million
>                                 d'autres trouvent ça bien.
>                                 
>                                 Je ne présume pas de ton avis
>                                 là-dessus puisque tu ne l'as pas
>                                 donné.
> 
> 
> Le lundi 17 janvier 2011 à 18:26 +0100, LIBON Victor a écrit :
> Ensuite, on oublie trop souvent le droit naturel que nous avons de
> nous nourrir (culturellement aussi) de ce que nous trouvons sur notre
> route. Sans ce droit, il n'y aurait même pas de vie sur terre. Si nous
> renonçons à ce droit naturel, et que nous respectons une loi qui
> garantit l'intégrité des personnes et de leurs biens, c'est dans un
> contrat social qui implique des droits et des devoirs pour les deux
> parties.
> 
> 
>         Le lundi 17 janvier 2011 à 21:32 +0100, phijazz a écrit :
>         Droit de se nourrir qui demande de faire les efforts
>         nécessaires pour le faire. Soit en chassant, soit en
>         produisant ta nourriture, soit en achetant la nourriture à un
>         producteur. Se nourrir est un droit naturel, mais attention de
>         ne pas confondre ce droit avec le «droit» de se nourrir aux
>         dépends des autres.
>         
>         
>                 Le mardi 18 janvier 2011 à 10:44 +0100, LIBON Victor a
>                 écrit :
>                 Quelle sont les règles de morale d'une bactérie?
>                 
>                 La vie précède la morale et non l'inverse.
>                 
>                 Ais-je encore le droit d'être darwinien?
>                 
>                 
>                         Le mardi 18 janvier 2011 à 13:42 +0100,
>                         phijazz a écrit :
>                         Quel rapport ? N'es-tu rien de plus qu'une
>                         bactérie ? La morale, c'est de ne pas faire
>                         aux autres ce que tu ne veux pas qu'ils te
>                         fassent. Si tu violes cette morale, ne
>                         t'étonne pas que les autres la violent à ton
>                         égard. Et je sais que la majorité des gens
>                         suivent une morale. Si ce n'était pas le cas,
>                         un musicien ne se ferait jamais payer après un
>                         gig.
> 
> 
> Le lundi 17 janvier 2011 à 18:26 +0100, LIBON Victor a écrit :
> 
> Il est dès lors normal que le "clochard" aie le droit à un minimum de
> culture de base, commune à tous, sous peine de le transformer en
> "dangereux révolutionnaire", ce qui serait son droit le plus strict,
> car sans "civilisation", il n'y a plus de contrat social. Si HADOPI ou
> autre m'empêchait d'accéder à un minimum de culture de base, moi, je
> serais prêt à descendre dans la rue!
> 
> 
>         Le lundi 17 janvier 2011 à 21:32 +0100, phijazz a écrit :
>         Crois-tu vraiment que le clochard est révolutionnaire ? Le
>         clochard est à la base quelqu'un qui a abandonné. Tu crois que
>         les gens vont faire la révolution pour la culture ? Toi, tu es
>         un artiste, tu vas la faire, mais tu seras seul. 
>         
>         
>                 Le mardi 18 janvier 2011 à 10:44 +0100, LIBON Victor a
>                 écrit :
>                 Bien sûr, la culture c'est la civilisation. Sans
>                 civilisation pas de contrat social et sans
>                 civilisation, pas d'états d'âme moraux.
>                 
>                 
>                         Le mardi 18 janvier 2011 à 13:42 +0100,
>                         phijazz a écrit :
>                         Encore faut-il savoir ce qu'est la culture. La
>                         culture est ce qui identifie un peuple, que ce
>                         soit la science, les arts, les évènements
>                         populaires, la tradition,… On tend souvent à
>                         la réduire seulement à l'art. Si on jongle
>                         entre ces visions, le débat va tourner en
>                         rond. 
>                         
>                         On dirait que tu as la vision de la société de
>                         Hobbes, disant dans son léviathan que l'homme
>                         est mauvais par nature et qu'il faille un état
>                         pour établir un soi disant contrat social pour
>                         sortir l'homme de sa sauvagerie. On ne peut
>                         pas dire que ce soit une vision certaine. 
>                         
>                         
>                                 Le mardi 18 janvier 2011 à 15:05
>                                 +0100, LIBON Victor a écrit :
>                                 Quand on me parle de contrat social,
>                                 ça ne me fait pas penser à Hobbes (que
>                                 je ne connais d'ailleurs pas) mais à
>                                 Jean-Jacques Rousseau (... c'est la
>                                 société qui le corrompt...).
>                                 
>                                         
>                                         Le mardi 18 janvier 2011 à
>                                         16:07 +0100, phijazz a écrit :
>                                         Disons que Hobbes est l'autre
>                                         version du contrat social.
>                                         Celui-ci considère par contre
>                                         que l'homme est mauvais par
>                                         nature. On lui doit entre
>                                         autre l'expression « l'homme
>                                         est un loup pour l'homme »  
>                                 
>                                 
>                                 Le mardi 18 janvier 2011 à 15:05
>                                 +0100, LIBON Victor a écrit :
>                                 Mais je ne t'ai toujours pas dit
>                                 quelles étaient mes idées
>                                 philosophiques et politiques. Ce n'est
>                                 d'ailleurs pas le moment ni le lieu.
>                                 Ne lis donc pas entre les lignes.
>                                 
>         
>         Le lundi 17 janvier 2011 à 21:32 +0100, phijazz a écrit :
>         Et je doute que cet accès à la culture soit interdit au
>         peuple, à moins d'avoir un totalitariste au pouvoir. et dans
>         ce cas, si tu fais ta révolution dans ton coin, tu iras au
>         goulag. Les gens font d'abord la révolution parce qu'ils ont
>         faim ou pour se débarrasser d'un gouvernement trop corrompu ou
>         trop répressif. 
>         
>         
>                 Le mardi 18 janvier 2011 à 10:44 +0100, LIBON Victor a
>                 écrit :
>                 La culture évolue tout le temps, et le monde est
>                 transformé par elle. L'adaptation a celui-ci n'est
>                 jamais définitive.
>                 
>                 
>                         Le mardi 18 janvier 2011 à 13:42 +0100,
>                         phijazz a écrit :
>                         Oui, mais si un état totalitaire planifie
>                         l'évolution de la culture et dit que ta
>                         culture ne vas pas dans le sens de l'intérêt
>                         de l'état, la culture évoluera d'une manière
>                         différente et moins vite. 
>                         
>                                 
>                                 Le mardi 18 janvier 2011 à 15:05
>                                 +0100, LIBON Victor a écrit : 
>                                 Tu parles d'état totalitaire, pas moi.
>                                 
> 
> Le lundi 17 janvier 2011 à 18:26 +0100, LIBON Victor a écrit :
> Ainsi, depuis la chute de l'empire soviétique on oublie que la "paix
> sociale" a un prix (cf l'économiste Daniel Cohen), et on subtilise le
> profit des entreprises aux travailleurs. Dans les années 70, on
> parlait encore de "civilisation des loisirs", et il n'y avait aucuns
> tabous à imaginer un monde où certains travailleraient, en échange de
> certains avantages, pendant que d'autres ne travailleraient plus du
> tout.
> 
> 
>         Le lundi 17 janvier 2011 à 21:32 +0100, phijazz a écrit :
>         Et on a actuellement plus de loisirs qu'en 1970. La paix
>         sociale, je dois dire que c'est quelque chose d'abstrait. Il y
>         a toujours eu des grèves…
>         
>         
>                 Le mardi 18 janvier 2011 à 10:44 +0100, LIBON Victor a
>                 écrit :
>                 Ce qui a changé, c'est la perspective. Ce qui
>                 paraissait acceptable alors paraît immoral
>                 aujourd'hui.
>                 
>                 
>                         Le mardi 18 janvier 2011 à 13:42 +0100,
>                         phijazz a écrit :
>                         Je pense qu'on a trop tendance à idéaliser ces
>                         époques.
>                         
>                         
>                                 Le mardi 18 janvier 2011 à 15:05
>                                 +0100, LIBON Victor a écrit : 
>                                 Qui te parle d'idéaliser, j'ai
>                                 simplement constaté, et je me suis
>                                 questionné sur le sens de ce
>                                 changement.
>                                 
>                                 
>                                         Le mardi 18 janvier 2011 à
>                                         16:07 +0100, phijazz a écrit :
>                                         Oui, mais on sent toujours une
>                                         certaine nostalgie de cette
>                                         époque glorieuse.
> 
> 
> Le lundi 17 janvier 2011 à 18:26 +0100, LIBON Victor a écrit :
> Si cette idée a été abandonnée, c'est que le capitalisme a préféré
> faire du 3000% de bénéfice au lieu de 1500% (cf les pneus
> "Continental") en délocalisant. Et si on culpabilise les gens qui
> reçoivent des allocations de chômages, ce n'est pas parce qu'ils
> "profitent" du travail de leurs camarades, mais parce que les
> capitalistes ne veulent pas diminuer leurs profits, qu'ils veulent
> aligner les salaires payés dans les pays développés sur ceux qui sont
> payés dans les pays dits "émergents" (Brésil, Chine, Inde, Europe de
> l'Est), et mettre les travailleurs en concurrence entre eux.
> 
> 
>         Le lundi 17 janvier 2011 à 21:32 +0100, phijazz a écrit :
>         Qui c'est le capitalisme ?^^ 
>         
>                 
>                 Le mardi 18 janvier 2011 à 10:44 +0100, LIBON Victor a
>                 écrit :
>                 Le capitalisme c'est le système dans lequel tu vis!
>                 
>                 
>                         Le mardi 18 janvier 2011 à 13:42 +0100,
>                         phijazz a écrit :
>                         Je posait cette question parce que on parlait
>                         du capitalisme comme si c'était une personne,
>                         ce qui est faux. 
>                         
>                         
>                                 Le mardi 18 janvier 2011 à 15:05
>                                 +0100, LIBON Victor a écrit : 
>                                 Oui, le capitalisme devient une
>                                 personne quand on réagit comme le
>                                 système capitaliste nous a appris à le
>                                 faire, et ce sans se poser de
>                                 question.
>                                 
>                                 
>                                         Le mardi 18 janvier 2011 à
>                                         16:07 +0100, phijazz a écrit :
>                                         Ce sont toujours les individus
>                                         qui réagissent,  ce sont eux
>                                         qui portent la responsabilité
>                                         de leurs actes. Personnaliser
>                                         une doctrine économique se
>                                         fait surtout dans le but de la
>                                         diaboliser, de lui attribuer
>                                         la responsabilité des hommes.
>         
>         
>         Le lundi 17 janvier 2011 à 21:32 +0100, phijazz a écrit :
>         Tu vois la chose dans le mauvais sens. Le problème n'est pas
>         la délocalisation, mais le non-renouvellement du paysage
>         économique par des règles rigides et des impôts trop lourds. 
>         
>         
>                 Le mardi 18 janvier 2011 à 10:44 +0100, LIBON Victor a
>                 écrit :
>                 "Je ne suis pas d'accord avec toi. Tu te bases selon
>                 ton point de vue."
>                 
>                 
>                         Le mardi 18 janvier 2011 à 13:42 +0100,
>                         phijazz a écrit :
>                         Donc, tu préfères mettre des règles
>                         protectionnistes, qui ne consistent qu'à taxer
>                         le citoyen qui achète étranger afin qu'il
>                         consacre tout son argent qui aurait pu servir
>                         à acheter autre chose, comme un livre, un
>                         disque, ou des vêtements, à acheter le produit
>                         français protégé. Par cela, tu avantages une
>                         industrie au détriment d'une industrie
>                         étrangère, d'une autre industrie et du
>                         consommateur. 1 profit, 3 pertes. 
>                         
>                         
>                                 Le mardi 18 janvier 2011 à 15:05
>                                 +0100, LIBON Victor a écrit : 
>                                 Qui te parle de règles
>                                 protectionnistes? Pas moi!
>                                 
>                                 
>                                         Le mardi 18 janvier 2011 à
>                                         16:07 +0100, phijazz a écrit :
>                                         Ok, c'est juste que dans tes
>                                         propos, tu déplores les
>                                         délocalisations. 
>                                         
>                         
>                         Le mardi 18 janvier 2011 à 13:42 +0100,
>                         phijazz a écrit :
>                         C'est pas mieux qu'Hadopipo.
>         
>         
>         Le lundi 17 janvier 2011 à 21:32 +0100, phijazz a écrit :
>         Sache que la progression des dépenses publiques n'a fait
>         qu'augmenter au cours de ces 100 dernières années, ce qui va à
>         l'encontre des théories capitalistes.
>         http://images4.hiboox.com/images/0311/29fdb30dd8319f27107eac8e1fe2c98e.jpg 
>         
>         Actuellement en France, d'après la BM, la pression fiscale est
>         de 67.8%. À ce taux, 10% d'impôts, c'est plus de 20% de
>         pertes. Faut pas s'étonner qu'il y ait 60 000 faillites par an
>         en France. Combien de chômeurs supplémentaires ? Et sur 20
>         ans ? 
>         
>         Concernant la délocalisation, exemple : On produit des
>         ordinateurs en France et cette entreprise délocalise. Alors
>         que tu ne pouvait acheter qu'un ordinateur, grâce à l'achat de
>         produits importés permet de faire des économies qui permettent
>         d'acheter autre chose : un livre, une partition, un instrument
>         de musique en plus de ton ordinateur. L'importation de
>         produits importés consiste au niveau national à une production
>         moins chère et avec moins d'employés (au niveau national. Au
>         niveau global, tu fais vivre des p'tits Chinois, et toute la
>         chaîne de distribution.)  Sache que la majorité de l'argent
>         qui sert à acheter des produits importés reste en France, par
>         l'impôt sur la distribution Française, la TVA, les bénéfices
>         des sociétés d'importations… 
>         
>         En fait, l'effet de l'importation sur l'économie est le même
>         que l'industrialisation de la société ! En appliquant la
>         logique antimondialiste à l'industrialisation, on devrait tous
>         être au chômage… 
>         
>         Demande-toi si l'industrialisation de la société sans
>         renouvellement du paysage économique pour les mêmes raisons
>         n'a pas été une des causes de la révolution de 1789. 
>         
>         À l'époque, le royaume était hyper-endetté et les impôts ont
>         gonflés pour rembourser la dette. 
>         
>         
>                 Le mardi 18 janvier 2011 à 10:44 +0100, LIBON Victor a
>                 écrit :
>                 Comment sais-tu ce que "je me demande" ou non?
>                 
>                 Comment connais-tu mes opinions politiques?
>                 
>                 Je n'en ai pas parlé! J'ai juste critiqué un système
>                 que je connais parce que je vis dedans. Si j'avais
>                 vécu dans un autre système, comment peux-tu savoir si
>                 je ne l'aurais pas critiqué tout pareil?
>                 
>                 
>                         Le mardi 18 janvier 2011 à 13:42 +0100,
>                         phijazz a écrit :
>                         Je ne t'accuses de rien. Je me base seulement
>                         sur tes propos, en te faisant remarquer que
>                         ceux-ci ne sont pas fondés. 
>                         
>                         
>                                 Le mardi 18 janvier 2011 à 15:05
>                                 +0100, LIBON Victor a écrit : 
>                                 Question d'analyse, tu as tes sources,
>                                 j'ai les miennes.
>                 
>                 
>                 Le mardi 18 janvier 2011 à 10:44 +0100, LIBON Victor a
>                 écrit :
>                 Je ne suis pas banquier, ni propriétaire industriel,
>                 ni propriétaire terrien, ce n'est pas moi qui ai
>                 imposé à tous le système dans lequel nous vivons. Je
>                 ne vois donc pas pourquoi je devrais essayer de
>                 trouver des solutions aux problèmes qu'il a créé.
>                 Personne ne me paie pour ça.
>                 
>                 En fait de solution, j'ai juste suggéré qu'en plus du
>                 minimum vital, on impose un maximum aux bénéfices
>                 
>                 
>                         Le mardi 18 janvier 2011 à 13:42 +0100,
>                         phijazz a écrit :
>                         Sous quel motif ? Parce que c'est mal ?
>                         
>                         
>                                 
>                                 Le mardi 18 janvier 2011 à 15:05
>                                 +0100, LIBON Victor a écrit :
>                                 Parce que "les gros bouffent les
>                                 petits".
>                                 
>                                 Sans régulation des marchés, il se
>                                 crée des situations de monopole, et se
>                                 sont finalement les intérêts privés
>                                 qui décident pour les états.
>                                 
>                                 
>                                         Le mardi 18 janvier 2011 à
>                                         16:07 +0100, phijazz a écrit :
>                                         S'il y a des situations de
>                                         monopole, c'est tout
>                                         simplement parce que les
>                                         conditions pour créer de la
>                                         concurrence n'existent pas. Le
>                                         marché se régule tout seul et
>                                         est probablement ce qu'il y a
>                                         de plus propice à la
>                                         concurrence. En réglementant
>                                         le marché, tu vas sanctionner
>                                         nombres d'acteurs économiques
>                                         et avant tout les PME, cela
>                                         avantagera d'abord les plus
>                                         gros qui auront der
>                                         monopoles. 
>                                         
>                                         Avec des impôts élevés, tu
>                                         nuis à la création
>                                         d'entreprises, vu que ça mine
>                                         leur rentabilité. Elles font
>                                         donc faillite ou ne peuvent
>                                         s'étendre, laissant libre
>                                         court aux gros de les
>                                         éliminer. Grosses entreprises
>                                         qui auront les subventions
>                                         destinées à l'économie. Il est
>                                         plus facile de soutenir un
>                                         acteur économique de 5000
>                                         emplois que de soutenir 10000
>                                         indépendants. Et cette aide
>                                         financée par l'impôt, se fera
>                                         au détriment des 10000
>                                         indépendants, sans compter
>                                         qu'avec moins d'impôts, cette
>                                         aide n'aurait pas lieu
>                                         d'être. 
>                                 
>                                 
>                                 Le mardi 18 janvier 2011 à 15:05
>                                 +0100, LIBON Victor a écrit :
>                                 On va aux urnes, mais ça ne sert plus
>                                 à rien.
>                                 
>                                 À l'époque de Louis XIV on pouvait
>                                 aussi voter, si on le voulait, pour
>                                 savoir qui débarrasserait la table et
>                                 qui ferait la vaisselle dans la
>                                 chaumière.
>                                 
>                                 
>                                         Le mardi 18 janvier 2011 à
>                                         16:07 +0100, phijazz a écrit :
>                                         Ce qui démontre qu'on est plus
>                                         proche de l'absolutisme de
>                                         Louis XIV qu'autre chose.  
>                                         
>                                 
>                                 Le mardi 18 janvier 2011 à 15:05
>                                 +0100, LIBON Victor a écrit :
>                                 C'est ce qui est en train d'arriver
>                                 dans les états.
>                                 
>                                 Le mardi 18 janvier 2011 à 15:05
>                                 +0100, LIBON Victor a écrit :
>                                 Je me répète:
>                                 
>                                 Une classe sociale qui ne peut être
>                                 "déboulonnée", ni par la concurrence,
>                                 ni par le vote démocratique, cela
>                                 s'appelle une "aristocratie".
>                                 
>                                 
>                                         Le mardi 18 janvier 2011 à
>                                         16:07 +0100, phijazz a écrit :
>                                         Oui, car le roi assure à cette
>                                         classe sociale son maintient.
>                                 
>                                 
>                                 Le mardi 18 janvier 2011 à 15:05
>                                 +0100, LIBON Victor a écrit :
>                                 Si il n'y a pas de limite vers le
>                                 haut, les états seront un jour "à
>                                 vendre", et le retour à l'ancien
>                                 régime sera effectif.
>                                 
>                                 
>                                         Le mardi 18 janvier 2011 à
>                                         16:07 +0100, phijazz a écrit :
>                                         Sauf qu'un pouvoir financier
>                                         n'est pas un pouvoir étatique.
>                                         La richesse se fait et se
>                                         défait. 
>                                         
>                                         Et cette sanction de la
>                                         richesse se fera à l'avantage
>                                         d'autres acteurs, qui sont au
>                                         pouvoir actuellement par leur
>                                         capacité à faire de beaux
>                                         discours ou proches de ces
>                                         personnes : des apparatchiks.
>                                         Et ceux-là sont nettement plus
>                                         proches de l'aristocratie que
>                                         ceux qui ont réussi à s'élever
>                                         par leurs propres moyens.
>                 
>                 
>                 Le mardi 18 janvier 2011 à 10:44 +0100, LIBON Victor a
>                 écrit :
>                 Je n'ai même pas essayé d'estimer le "seuil" de ce
>                 maximum!
>                 
>                 Je suggère en outre que la collectivité mette dans le
>                 domaine public les réalisations qui ont été amorties
>                 depuis belle lurette. Je ne suis pas contre un certain
>                 "dédommagement", avec médaille et cérémonie officielle
>                 pour "service rendu à la communauté"!
>                 
>                 Il me semble que de telles mesures permettraient de
>                 limiter la concurrence déloyale, et ainsi de relancer
>                 (et aussi diversifier) l'initiative privée.
>                 
>                 À moins que tu rêves (en te rasant le matin) de
>                 breveter quelque chose de tellement indispensable que
>                 tu deviendrais "le maître du monde" (je dit ça pour te
>                 faire sourire), il me semble que tu devrais être
>                 d'accord avec moi, ça me paraît dans ton intérêt.
>                 
>                 
>                         Le mardi 18 janvier 2011 à 13:42 +0100,
>                         phijazz a écrit :
>                         Mdr
>                         
>                                 
>                                 Le mardi 18 janvier 2011 à 15:05
>                                 +0100, LIBON Victor a écrit :
>                                 J'espérais juste te faire sourire.
>                         
>                         
>                         
>                                         Le mardi 18 janvier 2011 à
>                                         16:07 +0100, phijazz a écrit :
>                                         C'est bien le tas.
>         
>         
>         Le lundi 17 janvier 2011 à 21:32 +0100, phijazz a écrit :
>         Cordialement
>         
>         
>                 Le mardi 18 janvier 2011 à 10:44 +0100, LIBON Victor a
>                 écrit :
>                 Bonjour à toi aussi. 
>                 
>                 PS.
>                 
>                 Encore une fois je ne suis pas prêt à me disputer pour
>                 ces sujets.
>                 
>                 
>                         Le mardi 18 janvier 2011 à 13:42 +0100,
>                         phijazz a écrit :
>                         Pourtant, tu le fais. 
>                         
>                         
>                                 Le mardi 18 janvier 2011 à 10:44
>                                 +0100, LIBON Victor a écrit :
>                                 Non je ne le fais pas, je redis
>                                 simplement ce que j'ai dit la première
>                                 fois sans ajouter de nouvelles
>                                 argumentations. Aussi, en ce qui me
>                                 concerne, le débat est clos. 
>                                 
>                                 Si tu le désires, je te laisserai
>                                 volontiers, le dernier mot. 
>                                 
>                                 Toujours cordialement.
>                                 
>                                 
>                                         Le mardi 18 janvier 2011 à
>                                         16:07 +0100, phijazz a écrit :
>                                         Il n'y a pas de problèmes.^^ 
>                 
>                 
> 
> Le lundi 17 janvier 2011 à 18:26 +0100, LIBON Victor a écrit :
> 
> Si la paix sociale impose qu'on paie un minimum de survie aux très
> pauvres, il serait aussi normal qu'on empêche les profits excessifs.
> Ainsi les disques d'or de Johnny ou de Michael Jackson, tout comme les
> voitures qui ont été les plus vendues, devraient appartenir au
> patrimoine public, à la collectivité, et ne coûter que la matière
> première et la main d'oeuvre nécessaire à leur fabrication. 
> 
> Continuer à faire des bénéfices là dessus, c'est entretenir une
> concurrence déloyale, "verrouiller" la porte derrière soi, et devenir
> "indéboulonnable".
> 
> Une classe sociale qui ne peut être "déboulonnée", ni par la
> concurrence, ni par le vote démocratique, cela s'appelle une
> "aristocratie". 
> 
> Aussi, ne pas fixer de limites aux bénéfices, ne pas placer dans le
> domaine public les réalisations qui ont été amorties depuis longtemps,
> c'est à terme, rétablir une aristocratie, et donc l'ancien régime.
> 
> Je crois qu'on ne peut pas parler des droits d'auteur sans rappeler le
> contexte social dans lequel ceux-ci sont prélevés.
> 
> Je n'ai fait que donner mon avis, chacun le sien, et je ne suis pas
> prêt à me disputer avec quiconque en aurait un différent du mien.
> 
> Je remercie les gestionnaires de liste de lilypond de laisser débattre
> de tels sujets, qui n'ont qu'un rapport fort éloigné avec un logiciel
> libre de gravure de partitions.
> 
> Cordialement.
> 
> -- 
> LIBON Victor <[email-masked]>
> 
> 
> 
> 
> 
> 

-- 
LIBON Victor <[email-masked]>

---

From: Xavier Scheuer <[email-masked]>
Date: Wed, 19 Jan 2011 16:40:10 +0100

2011/1/19 LIBON Victor <[email-masked]>:
> [...]

La prochaine fois je lirai attentivement la raison de la demande
d'approbation avant de valider un message sur la liste.

SVP évitez de reprendre le contenu de _tous les messages précédents_
(citations) lorsque vous répondez.

C'est

1. inutile (les messages sont regroupés par fils de discussion),
2. indigeste (j'aurais dû le remarquer, je n'ai fait attention qu'au
   début du message),
3. cela occasionne des messages de taille trop importante (d'où la
   demande d'approbation que j'ai négligée).

Merci d'avance !

Cordialement,
Xavier

-- 
Xavier Scheuer <[email-masked]>

---

From: LIBON Victor <[email-masked]>
Date: Wed, 19 Jan 2011 17:07:48 +0100

Ok Xavier,

Je l'ai fait parce que ça devenait indigeste à la longue!

Mais si tu savais le temps que ça m'a pris, tu ne douterais pas que je
ne suis pas prêt à recommencer!

Sans rancune j'espère (j'ai tendance à être parano)!

Cordialement.

Victor.

---

From: LIBON Victor <[email-masked]>
Date: Wed, 19 Jan 2011 17:10:38 +0100

(Désolé d'avoir envoyé mon brouillon, et un historique)!

Bonjour à tous,

        

constamment revisités.

Le fait que l'apport de la musique soit plus d'ordre poétique, que
"scientifique", "écologique", ou "économique", n'enlève rien à son
utilité ni à son efficacité. En effet, pour moi, elle nous parle d'un
temps qui précède le langage parlé.

J'ai bien aimé cette phrase du comédien Claude Brasseur "Je cois que les
hommes ont inventé la parole pour cacher leurs pensées".

Cordialement.

---

From: bameylan <[email-masked]>
Date: Wed, 19 Jan 2011 08:10:42 -0800 (PST)

> (citations) lorsque vous répondez.
Ça s'appelle «quoter comme un goret»... on apprend ça sur Usenet... dont je
trouve qu'on ferait bien de s'inspirer de certaines de ses règles.

Bernard
-- 
View this message in context: http://lilypond-french-users.1298960.n2.nabble.com/Re-draft-Re-Droits-d-auteur-co-encore-tp5940103p5940298.html
Sent from the LilyPond French Users mailing list archive at Nabble.com.

---

From: "R. Bastian" <[email-masked]>
Date: Thu, 20 Jan 2011 10:24:11 +0100

On Wed, 19 Jan 2011 17:10:38 +0100
LIBON Victor <[email-masked]> scribit:
[...]
> temps qui précède le langage parlé.

voir Schopenhauer - je peux donner les réfs précises à ceux que ça intéresse
> hommes ont inventé la parole pour cacher leurs pensées".

Là, je pense que c'est beaucoup plus ancien ; il faut au moins remonter jusqu'à Baltasar Graci\'an 
(Art et figures de la pensée ou "El criticon" [dont il n'existe que des traducs franç. partielles])

-- 
René Bastian
www.pythoneon.org
www.musiques-rb.org

---

From: LIBON Victor <[email-masked]>
Date: Fri, 21 Jan 2011 09:43:44 +0100

Bonjour,

Je suis désolé de t'écrire personnellement, mais cette discussion à l'air de déchaîner trop de passions sur la liste Lilypond. De plus, je n'utilise 
pas beaucoup le logiciel Lilypond pour l'instant, et j'aurais du mal à donner un coup de main à quiconque en aurais besoin. Je ne veux donc pas 
"trop me scotcher" à la liste juste pour des sujets "périphériques",  et je ne désire donc pas rendre ce courrier public. C'est vrai que j'ai 
tendance à être un peu "parano"!

Tout ça pour te dire que je veux bien les références que tu as évoquées.

Je travaille de temps en temps sur un ouvrage à propos de l'art qui traite de ces sujets.

C'est sans prétention, je ne suis pas philosophe, et je laisse à ceux qui sont compétents le soin d'enseigner et de développer les aspects 
proprement philosophiques.

C'est plutôt le point de vue de quelqu'un qui a absolument besoin de créer pour conserver son équilibre personnel, qui tente de définir les 
conditions nécessaires et suffisantes de cette création, et qui s'approprie la philosophie, la psychanalyse, la sociologie ...  l'épistémologie, et 
même la théologie pour cela.

Tes références pourraient donc m'être très utiles.

On rencontre trop peu de personnes qui s'intéressent à ces choses pour que je ne saisisse pas l'opportunité de t'écrire!

À bientôt j'espère.

Cordialement.

Victor.
-- 
LIBON Victor
[email-masked]

Le jeudi 20 janvier 2011 10:24:11, R. Bastian a écrit :
> Là, je pense que c'est beaucoup plus ancien ; il faut au moins remonter
> jusqu'à Baltasar Graci\'an (Art et figures de la pensée ou "El criticon"
> [dont il n'existe que des traducs franç. partielles])
> 
> > Cordialement.

---

From: Christophe Pochon <[email-masked]>
Date: Fri, 21 Jan 2011 10:12:19 +0100

Le 21 janvier 2011 09:43, LIBON Victor <[email-masked]> a écrit :
> .... et je ne désire donc pas rendre ce courrier public. ....

Oups, raté ;-)

---

From: "R. Bastian" <[email-masked]>
Date: Fri, 21 Jan 2011 10:34:30 +0100

On Fri, 21 Jan 2011 09:43:44 +0100
LIBON Victor <[email-masked]> scribit:

> Bonjour,
> 
> Je suis désolé de t'écrire personnellement ...

Raté :-)

-- 
René Bastian
www.pythoneon.org
www.musiques-rb.org